`<series>` | (series information) contains information about the series in which a book or other bibliographic item has appeared.
Attributes: |
Example |
Note |
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: | May contain character data and certain phrase-level elements.
Parents | bibl biblStruct
Children | #PCDATA biblScope editor respStmt title
Declaration |
    <!ELEMENT series        - O  (title | editor | respStmt |
                                 biblScope | #PCDATA)*              >
    <!ATTLIST series             %a.global                          >
See | 6.10.2.1

Back to index